﻿body, html  { font-size:22px; line-height:1.2;background:#f5f5f5; }

@media(max-width:767px) {
    body {font-size: 16px; }
}


#header         { background-color:transparent; color:#fff; }
#header.bg      { background-color:#ffffff; }
#header.subopen, #header.bg.subopen {background-color:#E3ABAb;}

#GridTop, #GridTop.blog { height: 570px; }
@media(max-width:1600px) {
    #GridTop, #GridTop.blog { height: 420px; }
}
@media(max-width:1200px) {
    #GridTop, #GridTop.blog { height: 350px; }
}
@media(max-width:992px) {
    #GridTop, #GridTop.blog { height: 350px; }
}
@media(max-width:767px) {
    #header         { background-color:#ffffff; color:#fff; }
    #header.bg      { background-color:#ffffff; }
    #GridTop, #GridTop.blog { height: 300px; }
}

#header .menu-nav { background-color:#E3ABAb; color: #fff; }

#header .social-links a svg { fill: #000000; }

#header #header-center-kdm          {font-size:100%;}
#header #header-center-kdm .address { color:#fff; }
#header.bg #header-center-kdm .address { color:#000000; }
#header #header-center-kdm a        { color:#fff; border-color:#fff; }
#header.bg #header-center-kdm a        { color:#000000; border-color:#000000; }
#header #header-center-kdm a:hover  { background:#E2ABAb;color: #ffffff;border-color: transparent; }
#header #header-center-kdm a.lang   { background: #fff; color: #000; }

/*logo size*/
#header #header-left img    { max-width: initial;}
#header.bg #header-left img {max-width:140px;}
@media(max-width:767px) {
    #header #header-left img,#header.bg #header-left img    { max-width: 100px; }
    #header #header-center-kdm a:first-child    {font-size: 120%;white-space: nowrap;}
    #header:not(.subopen) #header-center-kdm a:first-child {color: #000;border-color: #000;}
}

#header .phone-icon i   { color:#000000; }

#header .submenu                { background:#E3ABAb; color:#ffffff; }
#header .submenu > li.active    { background:#E6B8B8; color:#ffffff; }
#header .submenu > li:hover     { background:#E6B8B8; color:#ffffff; }

#header .submenu li > a         { font-size:130%; }
#header .submenu .menu-sub li a { font-size:110%;padding:3px 0; }

#header .submenu li.social-mobile .social-links a svg { fill:#ffffff; }


#SiteFooter .footer-address { color: #ffffff;background-color: #2C2C2C;padding: 15px 0; margin-top: 0; }
@media (max-width: 767px) {
    #SiteFooter .mobile-seperator { background:#000000; color:#ffffff; font-size:120%; }
    #header .submenu .menu-sub li a { padding:7px 0; }
    #header .submenu{margin-top:59px;width: 95vw;}

}
@media (max-width: 320px) {
        #header .submenu{margin-top:55px;width: 97vw;}
}
#home-gallery .flex-control-paging li a {background: #ffffff;}
#home-gallery .flex-control-paging li a.flex-active {background:#A3AFC7;}
#home-gallery .gallery-caption {width: 750px;top: 36%;}

@media (max-width:767px){
    #home-gallery .gallery-caption {width: 100vw;top: 36%;}
}

.sections{padding-top:40px;}
.section-title h2, .section-title h1    { font-size: 270%; color:#000000; }
.section-title h2:after,
.section-title h1:after     { content:' '; background-image:url('../../../warehouse/temp/haganBeshfayim/element-title-BIG.png'); width:209px; height:35px; display:block; margin:0px auto; margin-top:20px; background-size:cover; }
.sectionSharon{ margin-bottom: 20px;}

.grid-boxes .grid-box-title h3      {font-size: 124%;}
.grid-boxes .grid-box-title h3 a    { color:#000000; }
.grid-boxes .grid-box-subtitle      { color:#000000; font-size:120%; }

.grid-rows .grid-row        { background-image:none; color:#000000; background-position: center center;background-size: contain;}
.grid-rows .grid-row-text    {text-align:center;color:#6d6d6d;}
.grid-rows .grid-row-text a.grid-row-button         { padding: 1.5% 7%; border: 1px solid #ffffff;color: #ffffff; background-color:#e2abab; }
.grid-rows .grid-row-text a.grid-row-button:hover   { background:#ffffff; color:#000000;border-color:#e2abab;}
.grid-rows .grid-row-text h2      {font-size:270%;}
.grid-rows .grid-row-text h2:after{content:' '; background-image:url('../../../warehouse/temp/haganBeshfayim/element-title-SMALL.png'); width:144px; height:24px; display:block; margin:0px auto; margin-top:20px; background-size:cover;}
/*.grid-rows .box-image-animation:after {content: "";border: 1px solid #fff;position: absolute;left: 8px;right: 8px;bottom: 8px;top: 8px;}*/

.grid-form-section{margin:0 auto 20px auto;}

#headline       { font-size: 210%; color:#000000; }
#headline:after { content:' '; background-image:url('/warehouse/temp/haganBeshfayim/element-title-BIG.png'); width:209px; height:35px; display:block; margin:0px auto; margin-top:20px; background-size:cover; }
#subheadline h2 { font-size: 150%; color:#000000; }

.normal-form    {background:#E2ABAb;color:#ffffff;background-image: url(/warehouse/temp/haganBeshfayim/bg-form.png);background-repeat: no-repeat;background-size: cover;border-color:#ffffff;}
.normal-form:after  {border-color:#ffffff;}
.normal-form input, .normal-form textarea { background: #ffffff; color: #000; border-color:transparent; border-radius: 5px; }
.normal-form select { background: transparent; color: #000; border-color:#000000; border-radius: 5px; }
.normal-form input:focus    { border-color:#000000 !important;}
.normal-form select:focus, .normal-form textarea:focus { border-color:#000000 !important; }
.normal-form input::-webkit-input-placeholder,.internal-form textarea::-webkit-input-placeholder { color:#000;}
.normal-form input:-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000; }
.normal-form input::-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000; }
.normal-form input:-ms-input-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000;}
.normal-form input[type="submit"]       { background-color:#757575; color:#fff; }
.normal-form input[type="submit"]:hover { background: #fff;border: 1px solid #ffffff;color: #000000; }

.must:before    {color:#000000;}
@media(min-width:767px) {
    .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText:after    { background-image:url('/warehouse/temp/haganBeshfayim/element-form-R.png');width: 40px;background-size: contain;background-repeat: no-repeat;left: -5%; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields:after          { background-image:url('/warehouse/temp/haganBeshfayim/element-form-L.png');width: 40px;background-size: contain;background-repeat: no-repeat;left: -5%; }
}
@media(max-width:991px) {
    .grid-rows .grid-row-text h2 {font-size: 230%;}
    .grid-rows .grid-row-text h2:after      {margin-top: 0px;margin-bottom: 10px;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText:after    { left: -15%; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields:after          { left: -3%;  }
    .form-container-wide #DynamicFormObject .dynamicFormEndText                     {padding-right:2%;}
}
.form-container-wide #DynamicFormObject .dynamicFormEndText                 {font-size:150%;}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form  {font-size:150%;}
#DynamicFormObject .dynamicFormObjectTitleAndText                           {font-size:220%;line-height: 0.9;}
#DynamicFormObject{background:#E2ABAb;color:#ffffff;background-image: url(/warehouse/temp/haganBeshfayim/bg-form.png);background-repeat: no-repeat;background-size: contain;border-color:#ffffff;}
#DynamicFormObject:after{border-color:#ffffff;}
#DynamicFormObject input[type="submit"]     { background-color:#757575; }
.form-container-wide #DynamicFormObject     {padding:2% 3%;}

.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText      {text-align:right;}

@media(max-width:767px) {
    .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText{text-align:center;}
    .form-container-wide #DynamicFormObject{max-width:280px;}
}
#SiteGrid.layout-top #GridPromo, #SiteGrid.layout-bottom #GridPromo {max-width: 1100px;padding: 3% 0;float: none;margin: auto;clear: both;}


.gallery-cubes .boxes-images-outer-image:after {content: "";position: absolute;top: 8px;bottom: 8px;left:8px;right: 8px;border: 1px solid rgba(255, 255, 255, 0.62);z-index: 1;}
.gallery-cubes .image-link-outer    { color: #FFFFFF; }
.gallery-cubes h4                   { color: #F8992F; }
.gallery-cubes .image-link-inner    { background-color:#A3AFC7; color:#ffffff; }
.gallery-container {padding-top: 3%;}
.modal-backdrop.in              {opacity:0.7;}
.img-background-flex.slider>div {padding: 0;}
.flexslider .slides img         {max-width:100%;}

#clubform       { border: 3px solid #666666; }
#clubform:after { border: 1px solid #666666; }
#clubform .normal-form-comment a     { color: #F8992F;}


#TableOrderModule #text1 { color: red; margin-bottom:5%;}

.top-caption    {font-size:450%;white-space:nowrap;}
#text1, #text2 {max-width: 900px;margin: auto;}

@media(max-width:991px) {
    #text1, #text2 {max-width: 90%;margin: auto;}
    .top-caption    {font-size:300%;white-space:normal;}

}
@media(max-width:767px) {
    #text1 {max-width: 95%;margin: auto;}
    #GridPromo{width:initial;padding-bottom:25px;}
    .top-caption    {font-size:280%;white-space:normal;}
}

#MenuModule .menuModuleNav a            { color:#000; font-size:120%;position:relative; }
#MenuModule .menuModuleNav a:after      { content: ""; border-bottom: 2px solid; display:block; width: 100%;right: 0;}
#MenuModule .menuModuleNav a.selected   { color:#000000; }
.menuModuleContentPart          { border: 3px solid #666666; }
.menuModuleContentPart:after    { border: 1px solid #666666; }
.menuModuleTextItemTitle        { color:Black;}
.menuModuleTextItemDescription  { color:#555555; font-size:90%; }
/*.menuModuleTextItem0            { border-bottom:1px dotted black; }
.menuModuleTextItem1            { border-bottom:1px dotted black; }*/
.menuModuleTextItemPrice        { color:#000; }
.categories-strip               {background:#747474;color:#ffffff;}
.categories-strip ul li.active  {background:#E2ABAB;}

#contact-boxes a        { background: #E2ABAb;color: #ffffff; border-color: #fff; padding: 5px 3%; }
#contact-boxes a:nth-child(1) {display:  none;}
#contact-boxes a:hover  { background:#ffffff; color:#000000;border-color:#E2ABAb; }


.grid-short-box.box         { background: #e8e8e8; color: #000; }
.grid-short-box.box:hover   { background: #E3ABAb; color:#fff; }
.grid-short-box.box .grid-short-box-text        { color:#929fc1; }
.grid-short-box.box:hover .grid-short-box-text  { color:#fff; }

#map-section .map-cover h4           {font-size:220%;}
#map-section .map-cover .open-map    {background:#A3AFC7;font-size:100%;}

#SiteFooter                   {padding-bottom:0;}
#SiteFooter #partners-section {background: #363636;padding: 2% 0; color:#ffffff;}
#partners-section .logo-box, #partners-section a {padding:0 10px;color:#ffffff;max-width:100%;font-size: 100%;}
#partners-section a:hover{color:#dddddd;text-decoration:none;}
#SiteFooter #partners-section p {max-width: 1170px;margin: auto;}
@media(max-width:767px) {
       #SiteFooter #partners-section{ padding-bottom:20px;padding-top: 30px;}
       #SiteFooter #partners-section img {max-width: 100px;}
       #SiteFooter  {padding-bottom:50px;}
}


#LobbyModule .section {margin-bottom: 0;}
#LobbyModule .sections {padding-top: 0;}
#LobbyModule .grid-text p{    margin-top: 0px; max-width: 800px;margin: 0 auto;font-size: 120%;}

footer{padding-top:0;}
.page-3153  footer{    padding-top: 50px;}
#contactform .contact-container .error {color: #000000;}

.BusinessnewPage .gallery-cubes>div {padding: 10px;}
.BusinessnewPage .gallery-cubes {max-width: 880px;margin: 0 auto;}
.BusinessnewPage .gallery-cubes .boxes-images-outer-image{pointer-events:none;}

@media(min-width: 1025px) and (max-width: 1360px) {
    .home-page #side-contact-form #DynamicFormObject { width: 90%; margin: 0 auto;}
    .home-page #side-contact-form #DynamicFormObject .dynamicFormObjectTitleAndText { font-size: 145%; margin-bottom: 10px;}
    #side-contact-form { top: 20%;}
    #side-contact-form #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { margin-bottom: 0;}
    .home-page #side-contact-form #DynamicFormObject .dynamicFormObjectFields,
        .home-page #side-contact-form #DynamicFormObject .dynamicFormObjectField input { margin-bottom: 10px;}
    .home-page #side-contact-form #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { line-height: 0.9;}
}

/*blog*/
@media(max-width:767px) {
    .blog-grid .blog-posts { display: flex; flex-wrap: wrap; }
    .blog-grid .blog-posts .blog-post { padding: 10px; width: 100%; }
}